[Meta]
Name=cko
Description=Anufo
Encoding=UTF-8

[Text]
Matthew=MATIO
Mark=MARAKO
Luke=LUKA
John=YOHANE
Acts=SAYOOWAM
Romans=ROMAFƆM
I Corinthians=1 KƆRINTOFƆM
II Corinthians=2 KƆRINTOFƆM
Galatians=GALATIYAFƆM
Ephesians=ƐFƐSOFƆM
Philippians=FILIPIYAFƆM
Colossians=KOLOSIYAFƆM
I Thessalonians=1 TƐSALONIKAFƆM
II Thessalonians=2 TƐSALONIKAFƆM
I Timothy=1 TIMOTI
II Timothy=2 TIMOTI
Titus=TITOSI
Philemon=FILEMON
Hebrews=HIBURUFƆM
James=YAKOBO
I Peter=1 PETORO
II Peter=2 PETORO
I John=1 YOHANE
II John=2 YOHANE
III John=3 YOHANE
Jude=JUDA
Revelation of John=SA­YIKEREE­WA

[Book Abbrevs]
MATIO=Matt
MARAKO=Mark
LUKA=Luke
YOHANE=John
SAYOOWAM=Acts
ROMAFƆM=Rom
1 KƆRINTOFƆM=1Cor
1KƆRINTOFƆM=1Cor
2 KƆRINTOFƆM=2Cor
2KƆRINTOFƆM=2Cor
GALATIYAFƆM=Gal
ƐFƐSOFƆM=Eph
FILIPIYAFƆM=Phil
KOLOSIYAFƆM=Col
1 TƐSALONIKAFƆM=1Thess
1TƐSALONIKAFƆM=1Thess
2 TƐSALONIKAFƆM=2Thess
2TƐSALONIKAFƆM=2Thess
1 TIMOTI=1Tim
1TIMOTI=1Tim
2 TIMOTI=2Tim
2TIMOTI=2Tim
TITOSI=Titus
FILEMON=Phlm
HIBURUFƆM=Heb
YAKOBO=Jas
1 PETORO=1Pet
1PETORO=1Pet
2 PETORO=2Pet
2PETORO=2Pet
1 YOHANE=1John
1YOHANE=1John
2 YOHANE=2John
2YOHANE=2John
3 YOHANE=3John
3YOHANE=3John
JUDA=Jude
SA­YIKEREE­WA=Rev

